Subject: Re: Bay State
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Sep 2000 05:48:00 -0700 (PDT)

I just deleted the External demand charge on deal 233091.  I wonder if there 
should be an Internal demand charge for $.09?

---------------------- Forwarded by Chris Germany/HOU/ECT on 09/11/2000 12:47 
PM ---------------------------

Elizabeth L Hernandez
09/11/2000 12:22 PM
To: Chris Germany/HOU/ECT@ECT
cc: Isabel Y Resendez/HOU/ECT@ECT 
Subject: Re: Bay State

The ticket number is #233091.

Isabel, the demand charge will be deleted by Chris on this deal ticket.

---------------------- Forwarded by Elizabeth L Hernandez/HOU/ECT on 
09/11/2000 12:20 PM ---------------------------

Isabel Y Resendez
09/11/2000 11:05 AM
To: Elizabeth L Hernandez/HOU/ECT@ECT
cc:  
Subject: Re: Bay State  

Thank you so much!!!!!!!

Elizabeth L Hernandez
09/11/2000 10:52 AM
To: Isabel Y Resendez/HOU/ECT@ECT
cc:  
Subject: Re: Bay State  

Chris is going to talk to Dick Jenkins today after trading.  I should have an 
answer this afternoon.

Isabel Y Resendez
09/11/2000 10:45 AM
To: Elizabeth L Hernandez/HOU/ECT@ECT
cc:  
Subject: Re: Bay State  

Thank you!!! Do you want me to speak with him?

Elizabeth L Hernandez
09/11/2000 10:37 AM
To: Isabel Y Resendez/HOU/ECT@ECT
cc:  
Subject: Re: Bay State  

I forwarded this information to Chris Germany and I know he was working on it 
Friday.  I will get with him today to find out what the status of this issue 
is.  I'll get back with you.

Isabel Y Resendez
09/11/2000 10:34 AM
To: Elizabeth L Hernandez/HOU/ECT@ECT
cc:  
Subject: Re: Bay State

Good Elizabeth,
Could you give me an update on this matter.  Please let me know if you need 
anything from me or if you want me to speak to someone.

Thank you 
isabel
---------------------- Forwarded by Isabel Y Resendez/HOU/ECT on 09/11/2000 
10:29 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Shawna Johnson @ ENRON                           09/05/2000 11:32 AM

To: Isabel Y Resendez/HOU/ECT@ECT
cc:  
Subject: Re: Bay State  

I have forwarded the following request to Elizabeth Hernandez.  She handles 
the East desk.  Any deals regarding the Central, Ontario or West desk please 
send to me!!

:  )
smj

Isabel Y Resendez@ECT
09/05/2000 10:40 AM
To: Shawna Johnson/Corp/Enron@ENRON
cc:  

Subject: Bay State

Shawna,
I am Isabel and I work in Gas Settlements.  Could you help me out with the 
following?

Deal # 233091 for Bay State is charging a demand charge every month.  
Accourding to Bay State Enron should not be charging demand charges.  Could 
you let me know if this correct.  Should Enron be charging demand charges?  
Maureen Smith is down as the trader on the deal.  However, I am not sure if 
that is correct.  Please let me know if you are not the correct person to 
send this note too.  
Thank you for your help!
isabel
3-0440